{
   "loot_tables" :
   [
	{        
         "id" : "Starwarder_loot_A",
         "difficulty" : 1,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "item", "chances" : 1, "data" : { "type" : "shard", "id" : "", "amount" : 1 }},
			{ "type" : "item", "chances" : 1, "data" : { "type" : "shard", "id" : "", "amount" : 2 }},
            { "type" : "item", "chances" : 1, "data" : { "type" : "shard", "id" : "", "amount" : 3 }}
         ]      
      },
      {
         "id" : "Starwarder_loot_A",
         "difficulty" : 3,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "item", "chances" : 1, "data" : { "type" : "shard", "id" : "", "amount" : 3 }},
			{ "type" : "item", "chances" : 1, "data" : { "type" : "shard", "id" : "", "amount" : 4 }},
            { "type" : "item", "chances" : 1, "data" : { "type" : "shard", "id" : "", "amount" : 5 }}
         ]      
      },
      {
         "id" : "Starwarder_loot_A",
         "difficulty" : 5,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "item", "chances" : 1, "data" : { "type" : "shard", "id" : "", "amount" : 5 }},
			{ "type" : "item", "chances" : 1, "data" : { "type" : "shard", "id" : "", "amount" : 6 }},
            { "type" : "item", "chances" : 1, "data" : { "type" : "shard", "id" : "", "amount" : 7 }}
         ]      
      },
      {
         "id" : "Starwarder_loot_A",
         "difficulty" : 6,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "item", "chances" : 1, "data" : { "type" : "shard", "id" : "", "amount" : 7 }},
			{ "type" : "item", "chances" : 1, "data" : { "type" : "shard", "id" : "", "amount" : 8 }},
            { "type" : "item", "chances" : 1, "data" : { "type" : "shard", "id" : "", "amount" : 9 }}
         ]      
      },
      {
         "id" : "SW_Camp_loot_A",
         "difficulty" : 0,
         "dungeon" : "cove",
         "entries" :[{ "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "1_Pure", "amount" : 1 }}]      
      },
      {
         "id" : "SW_Camp_loot_A",
         "difficulty" : 0,
         "dungeon" : "weald",
         "entries" :[{ "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "2_Pure", "amount" : 1 }}]
      },
      {
         "id" : "SW_Camp_loot_A",
         "difficulty" : 0,
         "dungeon" : "warrens",
         "entries" :[{ "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "3_Pure", "amount" : 1 }}]
      },
      {
         "id" : "SW_Camp_loot_A",
         "difficulty" : 0,
         "dungeon" : "crypts",
         "entries" :[{ "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "4_Pure", "amount" : 1 }}]
      },
      {
         "id" : "SW_Camp_loot_A",
         "difficulty" : 0,
         "dungeon" : "courtyard",
         "entries" :[{ "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "CC_Pure", "amount" : 1 }}]
      },
      {  
         "id" : "SW_Camp_loot_A",
         "difficulty" : 0,
         "dungeon" : "farm",
         "entries" :[{ "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "COM_Pure", "amount" : 1 }}]	
      },
      {
         "id" : "SW_Camp_loot_B",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "1_Pure", "amount" : 1 }},
			{ "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "2_Pure", "amount" : 1 }},
			{ "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "3_Pure", "amount" : 1 }},
			{ "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "4_Pure", "amount" : 1 }},
            { "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "CC_Pure", "amount" : 1 }},
            { "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "COM_Pure", "amount" : 1 }}
         ]      
	  },
      {
         "id" : "SW_extra_loot",
         "difficulty" : 0,
         "dungeon" : "cove",
         "entries" :
         [
            { "type" : "nothing", "chances" : 5, "data" : { }},
			{ "type" : "item", "chances" : 2, "data" : { "type" : "supply", "id" : "1_Pure", "amount" : 1 }},
			{ "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "2_Pure", "amount" : 1 }},
			{ "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "3_Pure", "amount" : 1 }},
			{ "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "4_Pure", "amount" : 1 }},
			{ "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "COM_Pure", "amount" : 1 }}
         ]
	  },
      {
         "id" : "SW_extra_loot",
         "difficulty" : 0,
         "dungeon" : "weald",
         "entries" :
         [
            { "type" : "nothing", "chances" : 5, "data" : { }},
			{ "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "1_Pure", "amount" : 1 }},
			{ "type" : "item", "chances" : 2, "data" : { "type" : "supply", "id" : "2_Pure", "amount" : 1 }},
			{ "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "3_Pure", "amount" : 1 }},
			{ "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "4_Pure", "amount" : 1 }},
			{ "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "COM_Pure", "amount" : 1 }}
         ]
	  },
      {
         "id" : "SW_extra_loot",
         "difficulty" : 0,
         "dungeon" : "warrens",
         "entries" :
         [
            { "type" : "nothing", "chances" : 5, "data" : { }},
			{ "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "1_Pure", "amount" : 1 }},
			{ "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "2_Pure", "amount" : 1 }},
			{ "type" : "item", "chances" : 2, "data" : { "type" : "supply", "id" : "3_Pure", "amount" : 1 }},
			{ "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "4_Pure", "amount" : 1 }},
			{ "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "COM_Pure", "amount" : 1 }}
         ]
	  },
      {	  
         "id" : "SW_extra_loot",
         "difficulty" : 0,
         "dungeon" : "crypts",
         "entries" :
         [
            { "type" : "nothing", "chances" : 5, "data" : { }},
			{ "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "1_Pure", "amount" : 1 }},
			{ "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "2_Pure", "amount" : 1 }},
			{ "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "3_Pure", "amount" : 1 }},
			{ "type" : "item", "chances" : 2, "data" : { "type" : "supply", "id" : "4_Pure", "amount" : 1 }},
			{ "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "COM_Pure", "amount" : 1 }}
         ]
	  },
      {
         "id" : "SW_extra_loot",
         "difficulty" : 0,
         "dungeon" : "farm",
         "entries" :
         [
            { "type" : "nothing", "chances" : 5, "data" : { }},
			{ "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "1_Pure", "amount" : 1 }},
			{ "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "2_Pure", "amount" : 1 }},
			{ "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "3_Pure", "amount" : 1 }},
			{ "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "4_Pure", "amount" : 1 }},
			{ "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "CC_Pure", "amount" : 1 }},			
			{ "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "COM_Pure", "amount" : 1 }}
         ]
	  },
      {	  
         "id" : "SW_extra_loot",
         "difficulty" : 0,
         "dungeon" : "courtyard",
         "entries" :
         [
            { "type" : "nothing", "chances" : 5, "data" : { }},
			{ "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "1_Pure", "amount" : 1 }},
			{ "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "2_Pure", "amount" : 1 }},
			{ "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "3_Pure", "amount" : 1 }},
			{ "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "4_Pure", "amount" : 1 }},			
			{ "type" : "item", "chances" : 2, "data" : { "type" : "supply", "id" : "CC_Pure", "amount" : 1 }}
         ]		 
      }
   ]
}
